### Enumeration

# Vips OperationMorphology

#### Declaration

    enum Vips.OperationMorphology

#### Description [src]

More like hit-miss, really.

See also

`vips_morph()`.

#### Members

`VIPS_OPERATION_MORPHOLOGY_ERODE`

  True if all set.

  - Value: `0`
  - Available since: 8.0
`VIPS_OPERATION_MORPHOLOGY_DILATE`

  True if one set.

  - Value: `1`
  - Available since: 8.0
`VIPS_OPERATION_MORPHOLOGY_LAST`

  No description available.

  - Value: `2`
  - Available since: 8.0